<?php
/**
 * The template used for displaying page breadcrumb
 *
 * @packageuniq
 */
$slider_type = get_theme_mod('slider_type',1);
	if( $slider_type == 2 ) { 
		$header_class= 'below';  
	}else{
		$header_class= ' ';  
	} ?>
	
	<div class="breadcrumb-wrap <?php echo $header_class; ?> ">
		<div class="container">
			<div class="ten columns">
				<header class="entry-header">
					<h1 class="entry-title"><?php the_title(); ?></h1>
				</header><!-- .entry-header -->				
			</div>
			<div class="six columns">
				<?php $breadcrumb = get_theme_mod( 'breadcrumb',true ); 
				if( $breadcrumb ) : ?>
					<div id="breadcrumb" role="navigation">
						<?php uniq_breadcrumbs(); ?>    
					</div>
				<?php else:  ?>     
					&nbsp;
				<?php endif; ?>
			</div>
			
		</div>
	</div>